.card-metro .card-img-overlay {
  background-color: #36363645;
}

.text-black-stroke {
  color: transparent !important;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #000000;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.typed{
  font-size:3.9rem;
}
@media (max-width: 575.98px) {
.navbar-toggler-icon{
  display: none;
}}

.nowrap{
  white-space: nowrap;
}